cancel
Showing results for 
Search instead for 
Did you mean: 

Ah well…back to hand-coded pages

decomplexity
Rising Star
Posts: 492
Thanks: 26
Registered: 30-07-2007

Ah well…back to hand-coded pages

It appears that in 8 weeks or so, the then current versions of the Big Three -  Wordpress, Joomla and Drupal - will not run on either CCGI or PAYH because PHP is downdate.
CCGI is seen as a freebie for legacy broadband customers (fair enough), but it unclear which customers will £Pay when PN in unable to Host.
Zen from May 17. PN Business account from 2004 - 2017